Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 23 Mar 2022 05:52:24 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:56 PM 
Abhijit Lakra has joined. 
Abhijit Lakra8:56 PM 
Where is my percel . my order EH-202202260347-300093 
8:56 PM 
Jason has joined. 
Jason8:56 PM 
Welcome to our chat support, let me check 
One moment please.... 
Jason8:57 PM 
this is the last update that we have based on tracking, it is currently in India 
Departed 
DELHI, INDIA 
Your item departed a transfer airport in INDIRA GANDHI INTL, DELHI, INDIA on March 13, 2022 at 9:13 pm. The item is currently in transit to the destination. 
Jason8:58 PM 
Just kindly monitor the progress as INTL orders could really take up to 45 days, I know its been a while but the tracking is still moving. 
You may want to check with your local post if it has arrived? - Tracking # UM617275031US 
Jason9:02 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
9:02 PM 
Jason has left. 
9:03 PM 
Abhijit Lakra has left. 

Audit Feedback: Incomplete chat, the customer left chat however information required was provided but missed to mentioned notes in UC, the customer also sent an e-mail which was responded ticket 117726. 

Chat transcript : 

Rating 
Good 
Comment 
EXTREMELY HELPFUL AND FAST 
Tags 
— 
8:56 PM 
BARBARA has joined. 
BARBARA 
8:56 PM 
Ordeer change 
8:56 PM 
Jason has joined. 
Jason 
8:56 PM 
Hi welcome to our chart support, is this a new order you just placed ? 
BARBARA 
8:57 PM 
No...I would like to put my order on hold for 3 months 
Jason 
8:57 PM 
gotchat, for the autoship sure let me work on it 
One moment please.... 
BARBARA 
8:57 PM 
ok 
Jason 
8:58 PM 
Lean optimizer and Blood flow, am I correct? 
BARBARA 
8:59 PM 
Yes! I just moved and am in the process of getting settled. I have alot of both products on hand. Do you have my correct address for shipping? 
Jason 
9:00 PM 
sure I got it moved to July 1st, your okay with that? 
BARBARA 
9:01 PM 
Yes, perfect. Just to confirm my new address/premanant address is 411 E College St, Fredericksburg, Texas 78624 
Jason 
9:01 PM 
ill put this new address on file you just gave me..we still have the Vegas 
BARBARA 
9:02 PM 
Ok, thanks...I'll never be at the Vegas address again... 
Jason 
9:02 PM 
thank you for updating us 
Is there anything else I can help you with today? 
BARBARA 
9:02 PM 
No, thank you! Have a great day! 
Jason 
9:02 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
9:02 PM 
Jason has left. 

BARBARA has rated the chat Good 
BARBARA commented: "EXTREMELY HELPFUL AND FAST" 
9:04 PM 
BARBARA has left. 

Audit Feedback: Chat was handled well and as per process guidelines. Address updated in UC, mentioned notes and also updated the next AS date after 3 months as per customer's request. Chat was also rated good and commented as the reply was immediate and quick and did what the customer wanted in a few moments however need to make sure there are no unwanted typos or words which does not need to be sent to customer and make sure to read the comments before sending. 

Thanks and Regards, 
Amit